A couple questions

Any topic
Post Reply
Methen
Posts: 12
Joined: Sat Dec 30, 2017 9:42 am

A couple questions

Post by Methen » Thu Feb 06, 2020 4:27 pm

One can you give me the download link to the last version of advance chrome with java support that worked with xp

also I have been thinking would it be possible to take a old version of chrome and to simple modify the version information to that of the latest version to make sites think you are running the latest version ?

admin
Site Admin
Posts: 236
Joined: Wed Feb 06, 2013 7:47 pm

Re: A couple questions

Post by admin » Thu Feb 06, 2020 6:41 pm

Hello, you can download the old version here:
https://browser.taokaizen.com/download/ ... 6530.0.zip

The sites get the version info from user agent, you can use Chrome UA Spoofer to change it, since you make the site think you have latest version then it will send you some newer .JS javascript file that your old browser won't run.

The problem with older chrome is not the version number, javascript engine V8 is very old.

I can't think of any good reason to be under XP, do yourself a favor and install linux instead.

Methen
Posts: 12
Joined: Sat Dec 30, 2017 9:42 am

Re: A couple questions

Post by Methen » Thu Feb 06, 2020 6:54 pm

Well the answer is very simple I like Xp its what iam use to, I went to here https://chrome.google.com/webstore/deta ... g?hl=en-US

and got that extension, But Iam uncertain as to how I use it I want it to make sites think Iam using a later version of chrome but I do not know what I need to do or what I need add can you assist me ?

admin
Site Admin
Posts: 236
Joined: Wed Feb 06, 2013 7:47 pm

Re: A couple questions

Post by admin » Thu Feb 06, 2020 7:09 pm

Just install the extension and right click on the icon to get into options, there you add the new user agent with the full string, after that left click on the extension icon and select the new user agent.

The extension is not very user friendly but not that hard ;D

Methen
Posts: 12
Joined: Sat Dec 30, 2017 9:42 am

Re: A couple questions

Post by Methen » Thu Feb 06, 2020 7:13 pm

Well I did that but when I go to you tube I still get that warning about the version of chrome Iam using not being supported tried refresh I think I need the string information for the latest version of chrome

admin
Site Admin
Posts: 236
Joined: Wed Feb 06, 2013 7:47 pm

Re: A couple questions

Post by admin » Fri Feb 07, 2020 9:41 am

Search in google WHAT IS MY USER AGENT and check if you really changed it, the user agent string is very specific, search online for the complete list.

Post Reply